﻿body {background-color:#FFFFFF; margin: 0px 0px 0px 0px;}
.Gauche{vertical-align:top; width:187px;}
.Milieu{vertical-align:top; width:633px;}
.Droite{vertical-align:top; width:180px;}
.TBSearch{border-style:solid; border-width:1px; border-color:#d2d5da; height:23px; width:153px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;color:#808080;}
.GRub{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-align: left; color:#000000; white-space:nowrap; text-decoration:none;}
.DRub{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-align: left; color:#000000; white-space:nowrap; text-decoration:none;}
.BRub{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight: bold; text-align: left; color:#978823; text-decoration:none; vertical-align:middle;}
.Mapping{font-weight: normal;font-size: 13px;color: #978823;font-family: Arial, Helvetica, sans-serif;text-align: left;line-height: 100%; }
.TitreA{ font-family:Times New Roman; font-size: 20px; color:#978823;text-decoration:none; text-align:left; text-decoration:none;}
.Texte{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px;color:#565656; line-height: 120%; text-align:justify; text-decoration:none;}
.Retour{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#978823;text-align: right;  text-decoration:none;}
.Recherche{font-weight: normal;font-size: 11px;color: #978823;font-family: Arial, Helvetica, sans-serif;line-height: 100%; }
.TitreCV{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight: bold; color:#907F1E; line-height: 120%; text-align:justify; text-decoration:none;}

